/* gallery page */
ul.productView {
	height: 95px;
	margin: 0;
	padding: 0 0 0 20px;
	border-bottom: 1px #ccc;
	border-bottom-style:dotted;
	overflow: hidden;
	clear: both;
	position: relative;
}
ul.productView:hover {
	background-color:#fffff9;
}
ul.productView li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.85em;
	position: absolute;
	top: 40%;
}

ul.productView li.col1img {
	width: 150px;
	padding: 10px 0 0 0;
	font-size: 0.95em;
	position: static;
}

ul.productView li.col2title {
	width: 330px;
	left: 18%
}

ul.productView li.col3special {
	width: 25px;
	left: 60%
}

ul.productView li.col4price {
	width: 100px;
	left: 70%
}
ul.productView li.col4buy {
	width: 100px;
	left: 70%
}

ul.productView li.col5size {
	width: 80px;
	left: 87%
}

tr.productRow {
	height: 230px;
	margin: 0 0 0 20px;
}
table#gallery {
	border-spacing: 10px 5px;
	border-collapse: separate;
}

td.productImg {
	background-color: #fffff9;
	width: 190px;
	padding: 5px;
	margin: 10px;
	border: 1px #ccc;
	border-style:outset;
	box-shadow: 4px 4px 5px #888;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

td.productImg img {
	max-width: 160px;
	max-height: 123px;
	display: block;
	margin: 18px auto;
}

td.productImg h5 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	color: #000;
	margin: 17px 20px 0 5px;
}

td.productImg h6 {
	font-family: sans-serif, Helvetica, Arial;
	font-size: 0.8em;
	color: #555;
	margin: 5px 5px;
}  /* menu */
ul.clientMenu {
	background: url("../images/new_site/client-menu-grey.png") no-repeat;
	width: 879px;
	height: 30px;
	position: relative;
	list-style: none;
}

ul.clientMenu li {
	float: left;
}

ul.clientMenu li a {
	background-image: url("../images/new_site/client-menu.png");
	background-repeat: no-repeat;
	height: 30px;
	position: absolute;
	top: 0;
	display: block;
	overflow: hidden;
	text-indent: -9000px;
}  /* up state */
li.backSearch a {
	left: 0;
	width: 103px;
}

li.clientProfile a {
	left: 105px;
	width: 118px;
	background-position: -105px 0;
}

li.productList a {
	left: 225px;
	width: 96px;
	background-position: -225px 0;
}

li.clientGallery a {
	left: 323px;
	width: 75px;
	background-position: -323px 0;
}

li.clientContact a {
	left: 400px;
	width: 94px;
	background-position: -400px 0;
}  /* hover state */
li.backSearch a:hover {
	background-position: 0 -40px;
}

li.clientProfile a:hover {
	background-position: -105px -40px;
}

li.productList a:hover {
	background-position: -225px -40px;
}

li.clientGallery a:hover {
	background-position: -323px -40px;
}

li.clientContact a:hover {
	background-position: -400px -40px;
}  /* current state */
#clientProfile li.clientProfile a {
	background-position: -105px -80px;
}

#productList li.productList a {
	background-position: -225px -80px;
}

#clientGallery li.clientGallery a {
	background-position: -323px -80px;
}

#clientContact li.clientContact a {
	background-position: -400px -80px;
}  /* profile page */
div.clientProfile {
	margin: 20px 0 0 0;
}

div#clientTitle {
	padding: 0 10px 5px 10px;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #CCC;
}

div#clientInfo {
	width: 530px;
	float: left;
	padding: 0 10px;
}

div#clientInfo .subHeader {
	border-bottom: 1px dashed #CCCCCC;
	color: #627CAF;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
	padding: 0 0 3px;
	clear: both;
}

div#clientInfo .location {
	padding: 7px 0px 5px 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	color: #333;
	line-height: 1.2em;
}

div#clientInfo .clientDetail {
	float: left;
	margin-bottom: 10px;
	padding: 7px 0px 5px 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
	color: #333;
	line-height: 1.3em;
	text-align: justify;
}

div#clientInfo table {
	/*border-collapse: separate;*/
	border-spacing: 10px 2px;
}

div#clientInfo .link {
	font-size: 0.8em;
}

#clientLogo {
	float: right;
	margin: 0 200px 0 0;
}

.faviconLink {
	position: relative;
	top: 6px;
	margin: 0 5px 0 0;
}

.profileTitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}

.profileSub {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #666;
}

div#clientContact {
	width: 270px;
	float: right;
	margin: 20px 0;
	padding: 20px;
}

div#clientContact ul {
	height: 55px;
}

li#contactInfo {
	margin: 15px 0 0 20px;
}

.lightBorder {
	padding: 15px;
	border: 1px outset #ccc;
	background-color:#FFFFF9;
}  /* overlay */
div#proOverlayWrapper {
	width: 800px;
	margin: 0 auto;
	min-height: 400px;
	max-height: 800px;
	padding: 0;
}

div#proOverlayWrapper h3 {
	margin: 20px 0;
}

div#proOverlayWrapper h4 {
	border-bottom: 1px dashed #CCCCCC;
	color: #627CAF;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
	margin: 10px 0 0 0;
	padding: 0 0 3px;
}

#proSingleImg {
	float: left;
}

#proSingleImg img {
	padding: 2px;
	border: 1px solid #ccc;
}

#proSingleInfo {
	float: left;
	width: 300px;
	margin: 10px 0 0 20px;
}

a.menuContact1:link,a.menuContact1:visited,a.menuContact1:active {
	font-size: 14px;
	font-family: tahoma;
	font-weight: bold;
	padding: 5px;
	color: white;
	background: green;
	text-decoration: none;
}

a.menuContact1:hover {
	color: #ccc;
}

a.menuContact2:link,a.menuContact2:visited,a.menuContact2:active {
	font-size: 14px;
	font-family: tahoma;
	font-weight: bold;
	padding: 5px;
	color: white;
	background: red;
	text-decoration: none;
}

a.menuContact2:hover {
	color: #ccc;
}  /* client settings */
table.addProduct {
	/*border-collapse: separate;*/
	border-spacing: 15px 20px;
}

.addProduct td {
	vertical-align: top;
}

.addProduct span {
	font-size: 0.8em;
}

form.profileEdit table {
	/*border-collapse: separate;*/
	border-spacing: 15px 20px;
}

.profileEdit table td {
	vertical-align: top;
}

p table {
	font-family: Arial, Helvetica, sans-serif;
}

#newuserform legend {
	font-family: Times, "Times New Roman", serif;
	font-size: 30px;
	font-weight: bold;
	color: #444;
	letter-spacing: -1px;
	padding-left: 10px;
	padding-right: 10px;
}

#newuserform fieldset {
	border: 1px solid #999;
	padding-left: 50px;
}

#newuserform .inputRegister,#keyword {
	width: 150px;
	height: 20px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 3px 5px 0px 5px;
}
/**/	
	
#newuserform .inputShort {
	width: 90px;
	height: 25px;
	border: 1px ridge #CCC;
	margin-left: 10px;
	padding-top: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0px 0px 0px 3px;
}

#newuserform .inputCountry {
	width: 120px;
	height: 25px;
	border: 1px ridge #CCC;
	margin-left: 10px;
	padding-top: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0px 0px 0px 3px;
}

#newuserform .red {
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
	float: left;
	margin-top: 7px;
}

#newuserform .note {
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
	float: left;
	margin-right: 3px;
}

#keyid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 3px 5px 0px 5px;
}

#newuserform h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #666;
	padding-top: 3px;
}

#newuserform .registerSubmit {
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#kindofcompany {
	border-spacing: 10px 5px;
}

#kindofcompany h3 {
	width: 200px;
}

td.categorySelector {
	border: 1px solid #666;
}